Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags

  | · Introduction · apre · aconf · set_cookie · remove_cookie · auth-required · expire_time · header · redirect · return · killframe

- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<killframe> |

`<killframe>` is defined in the Killframe tag module. Prevents your page from being placed in a frame, by adding some JavaScript code. As an added bonus index.html will be removed from the end of the URL, as shown in the Location field in your browser.

Attributes |

Attributes

Example

source code

    <killframe>

result |

</dump_if not cookie=rxml-help>